* {margin: 0; padding: 0;}

body {
	color: #666666;
	font: 75% "Trebuchet MS", "Verdana", "Tahoma", "Arial";
	background-color: #330000;	
}

h1{
	color: #990000;
	font-size: 110%;
	letter-spacing: 0.1em;
	word-spacing: 0.3em;
}
h2{
	color: #ffffff;
	font-size: 7.5pt;
}
h3{
	color: #990000;
	font-size: 100%;
	font-weight: 900;
}
h4{
	color: #990000;
	font-size: 90%;
}
h5{
	color: #cc9999;
	font-size: 7.5pt;
}
h6{
	color: #330000;
	font-size: 9pt;
}
h5 a{
	color: #cc9999;
	text-decoration: underline;
}
h5 a:hover {
	color: #990000;
	text-decoration: underline;
}
a {
	color: #990000;
	text-decoration: none;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}

ul {
	list-style-position: inside;
	list-style-type: disc;
}
p {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
img{
	border: 1px solid #cccccc;
}
blockquote{
	width: 600px;
}
#header {
	width: 760px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/accommodation_marlborough_cottage.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 129px;
}
#headerstrawberry {
	width: 760px;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/accommodation_marlborough_cottage.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 107px;
}
.border{
	border: 1px solid #990000;
}
#navigationstrawberry {
	background-color: #990000;
	height: 22px;
	width: 760px;
}
#navigationstrawberry a {
	color: #ffffff;
	line-height: 20px;
	text-align: center;
	text-decoration: none;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
	font-weight: bold;
	margin-right: 2px;
	border: 1px solid #660000;
	font-size: 10pt;
}
#navigationstrawberry a:hover,#navigationstrawberry a#active {
	color: #660000;
	border: 1px solid #660000;
	background-color: #ffffff;
}
.navigation {
	background-color: #990000;
	margin-top: 107px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#content {
	width: 760px;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.clear,.clearer {clear: both;} 
.clearer {font-size: 0;}

.left {
	float: left;
	width: 29%;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
}
.columns {
	width: 68%;
	float: right;
}
.columns a {
	color: #990000;
	text-decoration: none;
}
.columns a:hover {
	color: #990000;
	text-decoration: underline;
}
.rightcolumnleft {
	width: 53%;
	float: left;
	padding-top: 10px;
}
.rightcolumnleftlinks {
	width: 53%;
	float: left;
	padding-top: 10px;
}
.rightcolumnleftlinks a {
	color: #666666;
	text-decoration: none;
}
.rightcolumnleftlinks a:hover {
	color: #990000;
	text-decoration: underline;
}
.rightcolumnright {
	width: 43%;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.bottom{
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	color: #CCCCCC;
	font-size: 7.5pt;
	padding-bottom: 5px;
	padding-top: 3px;
}
.right {
	width: 76.8%;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 0px;
	float: right;
}
